Subject: Re: Mailing bags needed
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Feb 2016 08:42:26 -0500

Hello Nick.
I am ok with ordering some of these from you but I am certain that I will run out in less than 1 week. If you want to get some in stock, I can place an order at that time. I will need to get them from another source in the meantime. Please let me know the earliest you can have some in stock and we can get something going then.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, February 10, 2016 5:28 PM
To: Mike Bishop ; Nick Oleksienko 
Cc: Linda Czerwinski 
Subject: Re: Mailing bags needed

Mike,

The ones we just shipped you were the last we had in stock that I could sell you at that cost. I can get you some more that are 12"x15 1/2" (for 10,000) and our cost was $106.00/M (or $53.00/case).

Let me know if you would like us to get some on order for you. We would have a 1-2 week lead time for these.

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Wed, 10 Feb 2016 16:49:04 -0500
To: Nick Oleksienko<[email-masked]>
Cc: Linda Czerwinski<[email-masked]>
Subject: Mailing bags needed

Hello Nick.
We are down to about 1500 of the mailing bags that you all sent us. I will need to get more ordered asap. As of our last conversation, it sounded as though you were unsure if you would have any sizes that would work. Please let me know if you will be able to get us bags. If you are going to have to get another supply, please let me know of any price changes. Your prompt response is greatly appreciated!
Thank you,
Michael B
LLPS